RubyGems Navigation menu

simplecov 0.8.1

Code coverage for Ruby 1.9+ with a powerful configuration library and automatic merging of coverage across test suites

Versions:

  1. 0.21.2 - January 09, 2021 (46 ko)
  2. 0.21.1 - January 04, 2021 (46 ko)
  3. 0.21.0 - January 03, 2021 (46 ko)
  4. 0.20.0 - November 29, 2020 (55,5 ko)
  5. 0.19.1 - October 25, 2020 (54,5 ko)
  6. 0.8.1 - November 10, 2013 (46,5 ko)
Voir toutes les versions (61)

Dépendances de Runtime (4):

Dépendances de Development (4):

  • appraisal ~> 0.5.1
  • rake ~> 10.0.3
  • rspec ~> 2.13.0
  • shoulda ~> 3.4.0
  • Propriétaires:

    Auteurs:

    • Christoph Olszowka

    Total de contrôle SHA 256:

    6bf321561563443fb7ab879efb90857a81921c1fe8f0dbeaff3328ba2eb92f25

    Total de téléchargements 172 132 694

    Pour cette version 81 721

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: None

    Liens: